Bug 1297325 - Correct selinux context for stunnel logging
Summary: Correct selinux context for stunnel logging
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: selinux-policy
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Lukas Vrabec
QA Contact: Milos Malik
URL:
Whiteboard:
Depends On: 1296238
Blocks: 1333033
TreeView+ depends on / blocked
 
Reported: 2016-01-11 08:43 UTC by Miroslav Grepl
Modified: 2019-10-10 10:51 UTC (History)
10 users (show)

Fixed In Version: selinux-policy-3.13.1-71.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 1296238
: 1333033 (view as bug list)
Environment:
Last Closed: 2016-11-04 02:40:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:2283 0 normal SHIPPED_LIVE selinux-policy bug fix and enhancement update 2016-11-03 13:36:25 UTC

Comment 5 errata-xmlrpc 2016-11-04 02:40:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-2283.html


Note You need to log in before you can comment on or make changes to this bug.